/*
font-family: 'Miniver', cursive;
font-family: 'Ribeye', cursive;
font-family: 'Cabin Sketch', cursive;
font-family: 'La Belle Aurore', cursive;
font-family: 'Snowburst One', cursive;
font-family: 'Unica One', cursive;
font-family: 'Fondamento', cursive;
font-family: 'Special Elite', cursive;
font-family: 'Ribeye Marrow', cursive;
font-family: 'Cutive Mono', serif;
font-family: 'EB Garamond', serif;
*/

body {
	background-image: url(floral.png);
	background-repeat: repeat;
	font-family: 'Special Elite', cursive;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

#topmenu {
	text-align: center;
	padding-top: 20px;
	padding-left: 20%;
	padding-bottom: 20px;
}

#quarter {
	float: left;
	padding-right: 90px;
}

#page {
	margin: 0 auto;
	position: relative;
	background-image: url(lace.png);
	background-repeat: repeat-y;
	width: 990px;
}

#letterhead {
	text-align: center;
}

#text {
	text-align: left;
	line-height: 40px;
	padding-left: 15%;
	padding-right: 15%;
}

#dear {
	text-align: left;
	padding-top: 10%;
}

#sig {
	font-size: x-large;
	text-align: left;
	font-family: 'La Belle Aurore', cursive;
}

#photo {
	float: right;
}

#postcardNY {
	position: absolute;
	float: left;
	left: 33%;
	bottom: 100px;
}

#postcardCA {
	position: absolute;
	float: left;
	left: 60%;
	bottom: 100px
}

#end {
	height: 400px;
}

h1 {
	font-size: x-large;
	text-align: center;
	font-family: 'EB Garamond', serif;
	color: #787878;
	
}


/* rsvp form */

.input {
  margin: 5px 0;
  background: white;
  float: left;
  clear: both;
}
.input span {
  position: absolute;
  padding: 5px;
  margin-left: 3px;
  color: #999;
}
.input input, .input textarea, .input select {
  position: relative;
  margin: 0;
  border-width: 1px;
  padding: 6px;
  background: transparent;
  font: inherit;
}
/* Hack to remove Safari's extra padding. Remove if you don't care about pixel-perfection. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .input input, .input textarea, .input select { padding: 4px; }
}
